body {
    background-image: url("https://lenkasia.com/templates/images/back3.jpg");
  
   }

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
  }
  
  /* On mouse-over, add a deeper shadow */
  .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }

.pkp_page_index{
    margin: 0 !important;
}
.pkp_brand_footer {
    display: none;
    }

.pkp_structure_footer_wrapper{
    background-color: #35686d !important;
}
.pkp_site_name {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .pkp_site_name > a {
    padding-top: 0;
    padding-bottom: 0;
  }
  .pkp_site_name .is_img img {
    max-height: 200px !important;
  }
  .pkp_site_name_wrapper {
    padding-left: 0;
    padding-right: 0;
  }
  .pkp_navigation_user_wrapper {
    top: 0;
    right: 0;
    padding-right: 30px;
  }
  .pkp_structure_page {
    margin-top: 0;
    margin-bottom: 0;
  }

.pkp_nav_list{
    color: white !important;
}